.header {
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-start;
    justify-content: flex-start;
    margin: 0;
}

.emptyFlexInHeader {
    margin-right: 45px;
}

.topicInHeader {
    font-size: 20px;
    font-family: cursive, Сomic Sans MS;
    margin-left: 20px;
    padding-bottom: 10px;
    padding-top: 0;
    margin-top: 0;
}

.dateInHeader {
    font-size: 12px;
    font-family: cursive, Сomic Sans MS;
    align-self: flex-end;
    margin-right: 12px;
    margin-bottom: 5px;
    margin-top: 5px;
}

.newsContainerMultiple {
    display: flex;
    text-decoration: none;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
    /*margin-left: 200px;*/
    /*margin-right: 200px;*/
}

.newsContainer {
    display: block;
    text-decoration: none;
    border: thin solid lightsteelblue;
    margin-bottom: 20px;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    box-shadow: 0px 0px 30px 6px rgba(0, 0, 0, 0.35);
}

.newsContainerText {
    display: flex;
    overflow-wrap: break-word;
    text-overflow: ellipsis;
    font-size: 15px;
    font-family: cursive, Сomic Sans MS;
    align-items: flex-start;
    text-align: left;
    padding-left: 15px;
    padding-right: 10px;
}